﻿/*全局样式*/
*{
	font-size:12px;
}
body{
	margin:0;
	padding:0;
	/*background-color:#cccccc;*/
	font-size:12px;
}


/*主导航菜单*/
#menu ul{
	padding:0;
	border:0;
	list-style:none;
	margin-top: 0;
	margin-right: 0;
	margin-left: 15px;
}
#menu_out{
	width:660px;
	padding-left:4px;
	margin-left:auto;
	margin-right:auto;
	margin-top:5px;

}
#menu_in{
	padding-right:4px;
}
#menu{
	height:32px;
}
.menu_line{ font-weight:bold;
margin-top:5px;
	width:6px;
}
.menu_line2{ padding-top:5px;
	width:8px;
}
#nav{
	padding-left:10px;
}
#nav li{
	float:left;
}
#nav li a{
	float:left;
	display:block;
	cursor:pointer;
	text-decoration:none;
}
#nav li a span{
	float:left;
	padding:0px 8px 0px 8px;
	line-height:24px;
	font-size:14px;
	font-weight:bold;
	color:#000;
	text-decoration:none;
}
#nav li .nav_on{   /*鼠标经过时变换背景，方便JS获取样式*/
	background-position:left 100%;
}
#nav li .nav_on span{  /*鼠标经过时变换背景，方便JS获取样式*/
	background-position:right 100%;
	color:#fff;
	text-decoration:none;
	padding:0px 8px 0px 8px;
}
/*子栏目*/
#menu_con{
	text-align:left;
	padding-left:20px;
	clear:both;
}
#menu_con li{
	float:left;
	height:19px;
	margin-top:5px;
}
#menu_con li a{
	display:block;
	float:left;
	cursor:pointer;
	padding-left:3px;
	text-decoration:none;
}
#menu_con li a span{
	float:left;
	padding:5px 10px 5px 10px;
	line-height:14px;
	color:#000;
}
#menu_con li a:hover{
color:#6699CC;
	text-decoration:underline;
}
#menu_con li a:hover span{
color:#6699CC;

}